<?xml version="1.0"?>
<AirExplorer version="0.1">
  <properties>
    <property key="SearchListColumnWidth-2" value="131" type="int" />
    <property key="TasksListColumnWidth-2" value="219" type="int" />
    <property key="ClearCompleted" value="1" type="int" />
    <property key="ScheduledTasksListColumnPosition-2" value="2" type="int" />
    <property key="ShowHiddenFiles" value="False" type="bool" />
    <property key="SearchListColumnPosition-5" value="5" type="int" />
    <property key="WindowWidth" value="945" type="int" />
    <property key="SaveLogs" value="False" type="bool" />
    <property key="SearchListColumnPosition-1" value="1" type="int" />
    <property key="TasksListColumnWidth-3" value="105" type="int" />
    <property key="ScheduledTasksListColumnPosition-1" value="1" type="int" />
    <property key="WindowLocationX" value="341" type="int" />
    <property key="WindowLocationY" value="95" type="int" />
    <property key="leftPanelPages-providers" type="string[]" />
    <property key="ScheduledTasksListColumnPosition-0" value="0" type="int" />
    <property key="StartupPassword" value="" type="string" />
    <property key="ScheduledTasksListColumnPosition-4" value="4" type="int" />
    <property key="TasksListColumnPosition-5" value="5" type="int" />
    <property key="DefailtProxyAuth" value="True" type="bool" />
    <property key="SearchListColumnPosition-3" value="3" type="int" />
    <property key="leftPanelPages-path" type="string[]" />
    <property key="OnePanel" value="False" type="bool" />
    <property key="StartMaximized" value="False" type="bool" />
    <property key="EnableUploadSpeedLimit" value="False" type="bool" />
    <property key="ScheduledTasksListColumnWidth-1" value="92" type="int" />
    <property key="TasksListColumnWidth-5" value="133" type="int" />
    <property key="ScheduledTasksListColumnWidth-3" value="142" type="int" />
    <property key="ScheduledTasksListColumnWidth-2" value="368" type="int" />
    <property key="ScheduledTasksListColumnWidth-4" value="143" type="int" />
    <property key="EnableParallelChunks" value="False" type="bool" />
    <property key="TasksListColumnWidth-7" value="99" type="int" />
    <property key="TasksListColumnPosition-6" value="6" type="int" />
    <property key="TasksListColumnPosition-7" value="7" type="int" />
    <property key="LogFolder" value="C:\Users\HAO\AppData\Roaming\AirExplorer\" type="string" />
    <property key="SimultaneousDownloads" value="5" type="int" />
    <property key="TasksListColumnPosition-2" value="2" type="int" />
    <property key="TasksListColumnPosition-3" value="3" type="int" />
    <property key="TasksListColumnPosition-0" value="0" type="int" />
    <property key="TasksListColumnPosition-1" value="1" type="int" />
    <property key="SearchListColumnPosition-4" value="4" type="int" />
    <property key="MinimizeToTray" value="False" type="bool" />
    <property key="SearchListColumnWidth-3" value="131" type="int" />
    <property key="SearchListColumnPosition-0" value="0" type="int" />
    <property key="rightPanelPages-path" type="string[]" />
    <property key="ScheduledTasksListColumnWidth-0" value="183" type="int" />
    <property key="DownloadSpeedLimit" value="700" type="int" />
    <property key="EnablePassword" value="False" type="bool" />
    <property key="CommandLinePassword" value="" type="string" />
    <property key="TasksListColumnWidth-1" value="221" type="int" />
    <property key="WindowHeight" value="553" type="int" />
    <property key="ScheduledTasksListColumnPosition-3" value="3" type="int" />
    <property key="TasksListColumnPosition-4" value="4" type="int" />
    <property key="SimultaneousUploads" value="5" type="int" />
    <property key="SearchListColumnPosition-2" value="2" type="int" />
    <property key="rightPanelPages-providers" type="string[]" />
    <property key="leftPanelPages-aliases" type="string[]" />
    <property key="EnableCommandLine" value="False" type="bool" />
    <property key="leftPanelPages-accounts" type="string[]" />
    <property key="rightPanelPages-aliases" type="string[]" />
    <property key="Language" value="zh-TW" type="string" />
    <property key="Retries" value="6" type="int" />
    <property key="DeleteNoBin" value="False" type="bool" />
    <property key="EnableDownloadSpeedLimit" value="False" type="bool" />
    <property key="rightPanelPages-accounts" type="string[]" />
    <property key="EnableBandwidthScheduller" value="False" type="bool" />
    <property key="TasksListColumnWidth-6" value="95" type="int" />
    <property key="TasksListColumnWidth-4" value="102" type="int" />
    <property key="TasksListColumnWidth-0" value="124" type="int" />
    <property key="DetailedLog" value="False" type="bool" />
    <property key="SearchListColumnWidth-5" value="131" type="int" />
    <property key="SearchListColumnWidth-4" value="131" type="int" />
    <property key="SearchListColumnWidth-1" value="124" type="int" />
    <property key="SearchListColumnWidth-0" value="169" type="int" />
    <property key="UploadSpeedLimit" value="700" type="int" />
  </properties>
</AirExplorer>